
.meet-edgie-title {
    text-align: center;
}

.mission-text {
    font-size: 25px;
}

.mission-message {
    background-color: var(--primary-button);
    padding: 10px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3);
    border: 5px solid black;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 30px;
}

.faq-title {
    cursor: pointer;
    list-style: none;
    position: relative;
    padding-right: 25px;
    border: 3px solid black;
    padding-left: 10px;
    border-radius: 10px;
    font-size: 20px;
    background-color: var(--primary-button);
    padding: 5px;
}

.faq-question {
    padding-top: 5px;
    font-weight: bold;
}

summary::-webkit-details-marker {
    display: none;
}

.faq-title::after {
    content: "▸";
    position: absolute;
    right: 0;
    transition: transform 0.2s ease;
}

details[open] .faq-title::after {
    transform: rotate(90deg);
}

.meet-images {
    width: 5%;
    height: 5%;
}

.edgie-steps {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    font-size: 30px;
    font-weight: bold;
}

.mission-authors-text {
    font-size: 15px;
}

.subscription-images {
    width: 50%;
    height: 50%;
    overflow: hidden;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.subscription-image img {
    object-fit: cover;
    object-position: center;
}

.subscription-text {
    text-align: center;
    overflow-wrap: break-word;
    font-size: 20px;
}

.subscription-price {
    font-size: 30px;
    font-weight: bold;
}

.subscription-participant-main {
    background-color: var(--primary-button);
    padding: 10px;
    border-radius: 10px;
    border: 8px solid black;
    width: 65%;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3);
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.subscription-isw-main {
    background-color: var(--subscription-main);
    padding: 10px;
    border-radius: 10px;
    border: 8px solid black;
    width: 500px;
    min-height: 750px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3);
    display: inline-block;
    flex-wrap: wrap;
}

.warning-subscription {
    margin-bottom: 10px;
}